.gift-content{
    width:915px;
    height:430px;
    margin:0 auto;	
  position:relative;
margin-top: 100px;
margin-bottom: 70px;
 }
 
 .header-fixed{
background-color: #fff;
 }
 
 .gift-content .row1{
     height: 155px;
 }
 
 .gift-content .row1 .coll1{
      float: left;	
 }
 
 .gift-content .row1 .coll2{
      float: right;	
 }
 
 .gift-content .row1 .coll1 h3{
 font: inherit;
 font-size:15px;
 margin-bottom:7px;

 font-weight: 900;
 }
 .gift-content .row1 .coll1 p{
 font-size:12px;

 margin-bottom:7px;
 }
 

 .gift-content .row2{
        width:100%;
        height:300px;  
      }
      
 .gift-content .row2 .gift-center{
 width: 425px;
 margin: 0 auto;
 margin-top: 60px;
 padding: 15px 25px 30px 25px;
 border: 1px solid #bebdbc;
 border-radius: 10px;
 }
 
 
 .gift-content .row2 .gift-center h4{
     font:inherit;
 font-size:14px;
 color:#000000;
 text-align:center;
 margin:5px;
 font-weight: 900;
 
 }
 
 .gift-content .row2 .gift-center .row21{
 margin-top:20px;
 }
 
 .gift-content .row2 .gift-center .row21 .coll21{
 float:left;
 width:170px;
 }
 
 .gift-content .row2 .gift-center .row21 .coll21 p{
 font-size:12px;
 color:#7d7c7a;
 vertical-align:top;
 height:55px;
 text-align: center;
 }
 

 
 .gift-content .row2 .gift-center .row21 .coll22{
 float:right;
 width:170px;
 vertical-align:top;
 }
 
 .gift-content .row2 .gift-center .row21 .coll22 p{
 font-size:12px;
 color:#7d7c7a;
 height:55px;
 text-align: center;
 }
 

 
 
 .gif-help {
 position:relative;
 top:85px;
 font-size:14px;
 }
 
 .gif-help .coll-1{
 float:left;
 margin-left:10px;
 
 }
 
 .gif-help .coll-1 a{
 text-decoration:none;
 color:#7d7c7a;
 font-size:12px;
 }
 
 .gif-help .coll-2{
 float:right;
 margin-right:100px;
 }
 
 .gift-fiyat{
 position: relative;
 top: -22px;
 width: 110px;
 display: block;
 font-size: 12px;
 color: black;
 }
 
 .card-content .coll2 .left_1 .row2{
     margin-top:40px;
 }
 
 .hogg-fiyat ul li{
 display:inline-block;
 text-align:center;
 }
 
 .hogg-fiyat ul li .simge{
 margin-top: -10px;
 position: relative;
 top: 4px;
 }
 
 .hogg-fiyat ul li:first-child{
 width:20px;
 }
 
 .hogg-fiyat ul li:nth-child(2){
 display:inline-block;
 width:370px;
 }
 
 .hogg-fiyat ul li:last-child{
 width:20px;
 }
 
 
 .check_balance{
     width: 960px;
     margin: 0 auto;
 position:relative;
 top:120px;
     }
     
 .check_balance .row1{
     max-width:1000px;
     height:58px;
 line-height:58px;
     /* border-top:1px dotted #000000; */
     }
 .check_balance .row1 h3{
 line-height: 80px;
 color: black;
 font:inherit;
 font-size:14px;
 
     }
 .check_balance .row2{
     max-width:1000px;
     font:inherit;
 font-size:14px;
 /*	border-top:1px solid #000000; */
 /*	border-bottom:1px solid #000000; */
     height:40px;
     line-height:40px;
     }
 .check_balance .row2 p{
     font-size:13px;
     }
 .check_balance .row3{
     max-width:1000px;
     height:140px;
     margin-top:20px;
     }
 .check_balance_input label{
     width:140px;
     color:#000;
     font-size:12px;
     display:inline-block;
     }
 .check_balance_input input{
     margin-top:10px;
     width:150px;
     height:25px;
     border:1px solid #7d7c7a;
     padding:0 5px;
     }
     
 .gift_input{
 position:relative;
 font-size:12px;
     }	
     
 .gift_input label{
     width:140px;
     color:#000;
     font-size:12px;
     display:inline-block;
     }
 .gift_input input{
     margin-top:10px;
     width:60px;
     height:25px;
         border:1px solid #7d7c7a;
             padding:0 5px;
     }
 .check_balance .row4{
     max-width:1000px;
     margin-top:15px;
     }
 .card_input > input{
     width:150px;
     height:25px;
         border:1px solid #000000;
         padding:0 5px;
     }
     
 .card_submit input[type="submit"]{
 
 outline: none;
 cursor: pointer;
 text-align: center;
 background:#000000;
 font-size: 13px;
 text-transform: uppercase;
 color: #FFFFFF;
 position: relative;
 border: 1px solid #000;
 height: 40px;
 line-height:36px;
 text-decoration:none;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 width:166px;
     }
 
 
 .card_submit input[type="submit"]:hover{
 background:#7d7c7a;	
     }
     
 .card_input{
     margin-top:20px;
 }	
     
 .check_balance_input{
 position:relative;	
 font-size:12px;
 }
 
 #html_element{
     margin-bottom:20px;
 }
     
 #cvv_gift-bilgi-validation, #guvenlik_gift-bilgi-validation, #cvv_gift-bilgi-validation, #card_no_gift-bilgi-validation{
     
 }
 
 #card_no_gift-hata-validation{
     left: 290px;
     top: 19px;
     display:none;
 }
 
 #cvv_gift-hata-validation{
 left: 203px;
 top: 20px;
 }
 
 #guvenlik_gift-hata-validation{
 left: 146px;
 top: 10px;
 }
 
 .card_input{
 position:relative;		
 }	
 
 #card_no_gift-basarili-validation{
 left: 288px;
 top: 19px;
 }
 
 #cvv_gift-basarili-validation{
 left: 198px;
 top: 18px;
 }
 
 #active_gift-basarili-validation{
 left: 200px;
 top: 18px;	
 }
 
 #guvenlik_gift-basarili-validation{
     left: 145px;
 top: 8px;
 }
 
 #guvenlik_gift-basarili-validation{
 left: 147px;
 top: 10px;	
 }
 
 #active_gift-hata-validation{
 left: 200px;
 top: 19px;
 }
     
     
     
 .gift_popup_content{
     width:422px;
     height:254px;
     background:#FFFFFF;
     border:1px solid #ddd;
     position:fixed;
     left:50%;
     top:50%;
     margin-left:-216px;
     margin-top:-155px;
     text-align:center;
     color:#000000;
 }
 
 .gift_popup_content2{
     width:422px;
     height:254px;
     background:#FFFFFF;
     border:1px solid #ddd;
     position:fixed;
     left:50%;
     top:50%;
     margin-left:-216px;
     margin-top:-155px;
     text-align:center;
     color:#000000;
 }
 
 .gift_popup_content3{
     width:422px;
     height:254px;
     background:#FFFFFF;
     border:1px solid #ddd;
     position:fixed;
     left:50%;
     top:50%;
     margin-left:-216px;
     margin-top:-155px;
     text-align:center;
     color:#000000;
 }
 
 .gift_popup_button{
     width:200px;
     height:40px;
     background:#000000;
     color:#FFFFFF;
     line-height:40px;
     font-size:11px;
     border:0;
 }
 